/* Features rating hint */
"Can you do the things you want to do with notes and notebooks in Evernote for Mac?" = "Evernote Mac 版的笔记和笔记本能满足你的需求吗？";

/* Rating not set */
"Click a star to rate" = "点击五角星，给我们打分";

/* Translation rating hint */
"Do the word choices make sense to you and feel appropriate in your language?" = "界面上的文字简明易懂吗？";

/* Responsiveness rating hint */
"Does your Evernote experience feel fast and smooth, or slow and clunky?" = "Evernote运行得快速流畅，还是缓慢卡顿？";

/* Rating Level 4 */
"Good" = "很好";

/* Rating Level 5 */
"Great" = "非常赞";

/* Reliability rating hint */
"Have you experienced errors or crashes with Evernote for Mac?" = "使用Evernote Mac 版时，是否遇见过出错或闪退？";

/* Ease of use rating hint */
"How easy is it to learn and use Evernote for Mac?" = "Evernote Mac 版上手容易吗？";

/* Rating Level 3 */
"OK" = "好";

/* Rating Level 2 */
"Poor" = "不好";

/* Rating Level 1 */
"Very Poor" = "非常不好";
